/* Tabs
----------------------------------*/
#tabs
{
    height:475px;
}

.ui-tabs { padding: 0; height:100%;}
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 0 -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel { padding: 0; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

.ui-tabs .ui-state-default
{
    background-color:#244a83;
    background-image:url('../img/nav_tile.jpg');
    background-repeat:repeat-x;
}

.ui-tabs .ui-tabs-nav li a  
{ 
        display:block;
        text-align:center;  
        text-decoration: none;
        color:#ffffff;
        font-size:7pt;
        font-weight:bold;
        outline:none;
}

.ui-tabs .ui-tabs-nav li 
{
    width:100px;
    height:25px;
    margin-right:1px;
    line-height:25px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    background-image:none;
    background-color:#ffffff;
    border:1px solid #244a83;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a
{
    display:block;
    width:108px;
    text-align:center;
    color:#244a83; 
}

.ui-tabs .ui-tabs-panel 
{
    padding:10px;
    height:100%;
    background-color:#ffffff;
    border:1px solid #244a83;
    clear:both;
    font-size:8pt;
}